Permalink
Browse files

redmine fix

  • Loading branch information...
1 parent 6584353 commit d705eebd71bff0389741961fd0bd3a5e10888756 @msva committed Jul 21, 2012
@@ -1,5 +1,5 @@
test? ( ruby_targets_ruby18? ( virtual/ruby-ssl[ruby_targets_ruby18] virtual/rubygems[ruby_targets_ruby18] >=dev-ruby/coderay-1.0.6[ruby_targets_ruby18] dev-ruby/i18n:0.6[ruby_targets_ruby18] >=dev-ruby/rack-1.4:1.4[ruby_targets_ruby18] >=dev-ruby/tzinfo-0.3.33[ruby_targets_ruby18] dev-ruby/rake[ruby_targets_ruby18] >=dev-ruby/rails-3.2.3:3.2[ruby_targets_ruby18] passenger? ( || ( www-apache/passenger[ruby_targets_ruby18] www-servers/nginx[ruby_targets_ruby18,nginx_modules_http_passenger] ) ) fastcgi? ( dev-ruby/ruby-fcgi[ruby_targets_ruby18] ) imagemagick? ( >=dev-ruby/rmagick-2[ruby_targets_ruby18] ) ldap? ( >=dev-ruby/ruby-net-ldap-0.3.1[ruby_targets_ruby18] ) openid? ( >=dev-ruby/ruby-openid-2.1.4[ruby_targets_ruby18] dev-ruby/rack-openid[ruby_targets_ruby18] ) ruby_targets_ruby18? ( >=dev-ruby/fastercsv-1.5[ruby_targets_ruby18] postgres? ( >=dev-ruby/pg-0.11[ruby_targets_ruby18] ) sqlite3? ( dev-ruby/sqlite3-ruby[ruby_targets_ruby18] ) mysql? ( dev-ruby/mysql2[ruby_targets_ruby18] ) ) ruby_targets_ruby19? ( postgres? ( >=dev-ruby/pg-0.11[ruby_targets_ruby18] ) sqlite3? ( dev-ruby/sqlite3-ruby[ruby_targets_ruby18] ) mysql? ( dev-ruby/mysql2[ruby_targets_ruby18] ) ) ruby_targets_jruby? ( >=dev-ruby/fastercsv-1.5[ruby_targets_ruby18] mysql? ( dev-ruby/activerecord-jdbcmysql-adapter[ruby_targets_ruby18] ) postgres? ( dev-ruby/activerecord-jdbcpostgresql-adapter[ruby_targets_ruby18] ) sqlite3? ( dev-ruby/activerecord-jdbcsqlite3-adapter[ruby_targets_ruby18] ) ) ) ruby_targets_ree18? ( virtual/ruby-ssl[ruby_targets_ree18] virtual/rubygems[ruby_targets_ree18] >=dev-ruby/coderay-1.0.6[ruby_targets_ree18] dev-ruby/i18n:0.6[ruby_targets_ree18] >=dev-ruby/rack-1.4:1.4[ruby_targets_ree18] >=dev-ruby/tzinfo-0.3.33[ruby_targets_ree18] dev-ruby/rake[ruby_targets_ree18] >=dev-ruby/rails-3.2.3:3.2[ruby_targets_ree18] passenger? ( || ( www-apache/passenger[ruby_targets_ree18] www-servers/nginx[ruby_targets_ree18,nginx_modules_http_passenger] ) ) fastcgi? ( dev-ruby/ruby-fcgi[ruby_targets_ree18] ) imagemagick? ( >=dev-ruby/rmagick-2[ruby_targets_ree18] ) ldap? ( >=dev-ruby/ruby-net-ldap-0.3.1[ruby_targets_ree18] ) openid? ( >=dev-ruby/ruby-openid-2.1.4[ruby_targets_ree18] dev-ruby/rack-openid[ruby_targets_ree18] ) ruby_targets_ruby18? ( >=dev-ruby/fastercsv-1.5[ruby_targets_ree18] postgres? ( >=dev-ruby/pg-0.11[ruby_targets_ree18] ) sqlite3? ( dev-ruby/sqlite3-ruby[ruby_targets_ree18] ) mysql? ( dev-ruby/mysql2[ruby_targets_ree18] ) ) ruby_targets_ruby19? ( postgres? ( >=dev-ruby/pg-0.11[ruby_targets_ree18] ) sqlite3? ( dev-ruby/sqlite3-ruby[ruby_targets_ree18] ) mysql? ( dev-ruby/mysql2[ruby_targets_ree18] ) ) ruby_targets_jruby? ( >=dev-ruby/fastercsv-1.5[ruby_targets_ree18] mysql? ( dev-ruby/activerecord-jdbcmysql-adapter[ruby_targets_ree18] ) postgres? ( dev-ruby/activerecord-jdbcpostgresql-adapter[ruby_targets_ree18] ) sqlite3? ( dev-ruby/activerecord-jdbcsqlite3-adapter[ruby_targets_ree18] ) ) ) ruby_targets_jruby? ( virtual/ruby-ssl[ruby_targets_jruby] virtual/rubygems[ruby_targets_jruby] >=dev-ruby/coderay-1.0.6[ruby_targets_jruby] dev-ruby/i18n:0.6[ruby_targets_jruby] >=dev-ruby/rack-1.4:1.4[ruby_targets_jruby] >=dev-ruby/tzinfo-0.3.33[ruby_targets_jruby] dev-ruby/rake[ruby_targets_jruby] >=dev-ruby/rails-3.2.3:3.2[ruby_targets_jruby] passenger? ( || ( www-apache/passenger[ruby_targets_jruby] www-servers/nginx[ruby_targets_jruby,nginx_modules_http_passenger] ) ) fastcgi? ( dev-ruby/ruby-fcgi[ruby_targets_jruby] ) imagemagick? ( >=dev-ruby/rmagick-2[ruby_targets_jruby] ) ldap? ( >=dev-ruby/ruby-net-ldap-0.3.1[ruby_targets_jruby] ) openid? ( >=dev-ruby/ruby-openid-2.1.4[ruby_targets_jruby] dev-ruby/rack-openid[ruby_targets_jruby] ) ruby_targets_ruby18? ( >=dev-ruby/fastercsv-1.5[ruby_targets_jruby] postgres? ( >=dev-ruby/pg-0.11[ruby_targets_jruby] ) sqlite3? ( dev-ruby/sqlite3-ruby[ruby_targets_jruby] ) mysql? ( dev-ruby/mysql2[ruby_targets_jruby] ) ) ruby_targets_ruby19? ( postgres? ( >=dev-ruby/pg-0.11[ruby_targets_jruby] ) sqlite3? ( dev-ruby/sqlite3-ruby[ruby_targets_jruby] ) mysql? ( dev-ruby/mysql2[ruby_targets_jruby] ) ) ruby_targets_jruby? ( >=dev-ruby/fastercsv-1.5[ruby_targets_jruby] mysql? ( dev-ruby/activerecord-jdbcmysql-adapter[ruby_targets_jruby] ) postgres? ( dev-ruby/activerecord-jdbcpostgresql-adapter[ruby_targets_jruby] ) sqlite3? ( dev-ruby/activerecord-jdbcsqlite3-adapter[ruby_targets_jruby] ) ) ) ruby_targets_ruby19? ( virtual/ruby-ssl[ruby_targets_ruby19] virtual/rubygems[ruby_targets_ruby19] >=dev-ruby/coderay-1.0.6[ruby_targets_ruby19] dev-ruby/i18n:0.6[ruby_targets_ruby19] >=dev-ruby/rack-1.4:1.4[ruby_targets_ruby19] >=dev-ruby/tzinfo-0.3.33[ruby_targets_ruby19] dev-ruby/rake[ruby_targets_ruby19] >=dev-ruby/rails-3.2.3:3.2[ruby_targets_ruby19] passenger? ( || ( www-apache/passenger[ruby_targets_ruby19] www-servers/nginx[ruby_targets_ruby19,nginx_modules_http_passenger] ) ) fastcgi? ( dev-ruby/ruby-fcgi[ruby_targets_ruby19] ) imagemagick? ( >=dev-ruby/rmagick-2[ruby_targets_ruby19] ) ldap? ( >=dev-ruby/ruby-net-ldap-0.3.1[ruby_targets_ruby19] ) openid? ( >=dev-ruby/ruby-openid-2.1.4[ruby_targets_ruby19] dev-ruby/rack-openid[ruby_targets_ruby19] ) ruby_targets_ruby18? ( >=dev-ruby/fastercsv-1.5[ruby_targets_ruby19] postgres? ( >=dev-ruby/pg-0.11[ruby_targets_ruby19] ) sqlite3? ( dev-ruby/sqlite3-ruby[ruby_targets_ruby19] ) mysql? ( dev-ruby/mysql2[ruby_targets_ruby19] ) ) ruby_targets_ruby19? ( postgres? ( >=dev-ruby/pg-0.11[ruby_targets_ruby19] ) sqlite3? ( dev-ruby/sqlite3-ruby[ruby_targets_ruby19] ) mysql? ( dev-ruby/mysql2[ruby_targets_ruby19] ) ) ruby_targets_jruby? ( >=dev-ruby/fastercsv-1.5[ruby_targets_ruby19] mysql? ( dev-ruby/activerecord-jdbcmysql-adapter[ruby_targets_ruby19] ) postgres? ( dev-ruby/activerecord-jdbcpostgresql-adapter[ruby_targets_ruby19] ) sqlite3? ( dev-ruby/activerecord-jdbcsqlite3-adapter[ruby_targets_ruby19] ) ) ) ) ruby_targets_ruby18? ( dev-lang/ruby:1.8 ) ruby_targets_ree18? ( dev-lang/ruby-enterprise:1.8 ) ruby_targets_jruby? ( dev-java/jruby ) ruby_targets_ruby19? ( dev-lang/ruby:1.9 )
->=dev-lang/ruby-1.8.6:1.8[ssl] ruby_targets_ruby18? ( virtual/ruby-ssl[ruby_targets_ruby18] virtual/rubygems[ruby_targets_ruby18] >=dev-ruby/coderay-1.0.6[ruby_targets_ruby18] dev-ruby/i18n:0.6[ruby_targets_ruby18] >=dev-ruby/rack-1.4:1.4[ruby_targets_ruby18] >=dev-ruby/tzinfo-0.3.33[ruby_targets_ruby18] dev-ruby/rake[ruby_targets_ruby18] >=dev-ruby/rails-3.2.3:3.2[ruby_targets_ruby18] passenger? ( || ( www-apache/passenger[ruby_targets_ruby18] www-servers/nginx[ruby_targets_ruby18,nginx_modules_http_passenger] ) ) fastcgi? ( dev-ruby/ruby-fcgi[ruby_targets_ruby18] ) imagemagick? ( >=dev-ruby/rmagick-2[ruby_targets_ruby18] ) ldap? ( >=dev-ruby/ruby-net-ldap-0.3.1[ruby_targets_ruby18] ) openid? ( >=dev-ruby/ruby-openid-2.1.4[ruby_targets_ruby18] dev-ruby/rack-openid[ruby_targets_ruby18] ) ruby_targets_ruby18? ( >=dev-ruby/fastercsv-1.5[ruby_targets_ruby18] postgres? ( >=dev-ruby/pg-0.11[ruby_targets_ruby18] ) sqlite3? ( dev-ruby/sqlite3-ruby[ruby_targets_ruby18] ) mysql? ( dev-ruby/mysql2[ruby_targets_ruby18] ) ) ruby_targets_ruby19? ( postgres? ( >=dev-ruby/pg-0.11[ruby_targets_ruby18] ) sqlite3? ( dev-ruby/sqlite3-ruby[ruby_targets_ruby18] ) mysql? ( dev-ruby/mysql2[ruby_targets_ruby18] ) ) ruby_targets_jruby? ( >=dev-ruby/fastercsv-1.5[ruby_targets_ruby18] mysql? ( dev-ruby/activerecord-jdbcmysql-adapter[ruby_targets_ruby18] ) postgres? ( dev-ruby/activerecord-jdbcpostgresql-adapter[ruby_targets_ruby18] ) sqlite3? ( dev-ruby/activerecord-jdbcsqlite3-adapter[ruby_targets_ruby18] ) ) ) ruby_targets_ree18? ( virtual/ruby-ssl[ruby_targets_ree18] virtual/rubygems[ruby_targets_ree18] >=dev-ruby/coderay-1.0.6[ruby_targets_ree18] dev-ruby/i18n:0.6[ruby_targets_ree18] >=dev-ruby/rack-1.4:1.4[ruby_targets_ree18] >=dev-ruby/tzinfo-0.3.33[ruby_targets_ree18] dev-ruby/rake[ruby_targets_ree18] >=dev-ruby/rails-3.2.3:3.2[ruby_targets_ree18] passenger? ( || ( www-apache/passenger[ruby_targets_ree18] www-servers/nginx[ruby_targets_ree18,nginx_modules_http_passenger] ) ) fastcgi? ( dev-ruby/ruby-fcgi[ruby_targets_ree18] ) imagemagick? ( >=dev-ruby/rmagick-2[ruby_targets_ree18] ) ldap? ( >=dev-ruby/ruby-net-ldap-0.3.1[ruby_targets_ree18] ) openid? ( >=dev-ruby/ruby-openid-2.1.4[ruby_targets_ree18] dev-ruby/rack-openid[ruby_targets_ree18] ) ruby_targets_ruby18? ( >=dev-ruby/fastercsv-1.5[ruby_targets_ree18] postgres? ( >=dev-ruby/pg-0.11[ruby_targets_ree18] ) sqlite3? ( dev-ruby/sqlite3-ruby[ruby_targets_ree18] ) mysql? ( dev-ruby/mysql2[ruby_targets_ree18] ) ) ruby_targets_ruby19? ( postgres? ( >=dev-ruby/pg-0.11[ruby_targets_ree18] ) sqlite3? ( dev-ruby/sqlite3-ruby[ruby_targets_ree18] ) mysql? ( dev-ruby/mysql2[ruby_targets_ree18] ) ) ruby_targets_jruby? ( >=dev-ruby/fastercsv-1.5[ruby_targets_ree18] mysql? ( dev-ruby/activerecord-jdbcmysql-adapter[ruby_targets_ree18] ) postgres? ( dev-ruby/activerecord-jdbcpostgresql-adapter[ruby_targets_ree18] ) sqlite3? ( dev-ruby/activerecord-jdbcsqlite3-adapter[ruby_targets_ree18] ) ) ) ruby_targets_jruby? ( virtual/ruby-ssl[ruby_targets_jruby] virtual/rubygems[ruby_targets_jruby] >=dev-ruby/coderay-1.0.6[ruby_targets_jruby] dev-ruby/i18n:0.6[ruby_targets_jruby] >=dev-ruby/rack-1.4:1.4[ruby_targets_jruby] >=dev-ruby/tzinfo-0.3.33[ruby_targets_jruby] dev-ruby/rake[ruby_targets_jruby] >=dev-ruby/rails-3.2.3:3.2[ruby_targets_jruby] passenger? ( || ( www-apache/passenger[ruby_targets_jruby] www-servers/nginx[ruby_targets_jruby,nginx_modules_http_passenger] ) ) fastcgi? ( dev-ruby/ruby-fcgi[ruby_targets_jruby] ) imagemagick? ( >=dev-ruby/rmagick-2[ruby_targets_jruby] ) ldap? ( >=dev-ruby/ruby-net-ldap-0.3.1[ruby_targets_jruby] ) openid? ( >=dev-ruby/ruby-openid-2.1.4[ruby_targets_jruby] dev-ruby/rack-openid[ruby_targets_jruby] ) ruby_targets_ruby18? ( >=dev-ruby/fastercsv-1.5[ruby_targets_jruby] postgres? ( >=dev-ruby/pg-0.11[ruby_targets_jruby] ) sqlite3? ( dev-ruby/sqlite3-ruby[ruby_targets_jruby] ) mysql? ( dev-ruby/mysql2[ruby_targets_jruby] ) ) ruby_targets_ruby19? ( postgres? ( >=dev-ruby/pg-0.11[ruby_targets_jruby] ) sqlite3? ( dev-ruby/sqlite3-ruby[ruby_targets_jruby] ) mysql? ( dev-ruby/mysql2[ruby_targets_jruby] ) ) ruby_targets_jruby? ( >=dev-ruby/fastercsv-1.5[ruby_targets_jruby] mysql? ( dev-ruby/activerecord-jdbcmysql-adapter[ruby_targets_jruby] ) postgres? ( dev-ruby/activerecord-jdbcpostgresql-adapter[ruby_targets_jruby] ) sqlite3? ( dev-ruby/activerecord-jdbcsqlite3-adapter[ruby_targets_jruby] ) ) ) ruby_targets_ruby19? ( virtual/ruby-ssl[ruby_targets_ruby19] virtual/rubygems[ruby_targets_ruby19] >=dev-ruby/coderay-1.0.6[ruby_targets_ruby19] dev-ruby/i18n:0.6[ruby_targets_ruby19] >=dev-ruby/rack-1.4:1.4[ruby_targets_ruby19] >=dev-ruby/tzinfo-0.3.33[ruby_targets_ruby19] dev-ruby/rake[ruby_targets_ruby19] >=dev-ruby/rails-3.2.3:3.2[ruby_targets_ruby19] passenger? ( || ( www-apache/passenger[ruby_targets_ruby19] www-servers/nginx[ruby_targets_ruby19,nginx_modules_http_passenger] ) ) fastcgi? ( dev-ruby/ruby-fcgi[ruby_targets_ruby19] ) imagemagick? ( >=dev-ruby/rmagick-2[ruby_targets_ruby19] ) ldap? ( >=dev-ruby/ruby-net-ldap-0.3.1[ruby_targets_ruby19] ) openid? ( >=dev-ruby/ruby-openid-2.1.4[ruby_targets_ruby19] dev-ruby/rack-openid[ruby_targets_ruby19] ) ruby_targets_ruby18? ( >=dev-ruby/fastercsv-1.5[ruby_targets_ruby19] postgres? ( >=dev-ruby/pg-0.11[ruby_targets_ruby19] ) sqlite3? ( dev-ruby/sqlite3-ruby[ruby_targets_ruby19] ) mysql? ( dev-ruby/mysql2[ruby_targets_ruby19] ) ) ruby_targets_ruby19? ( postgres? ( >=dev-ruby/pg-0.11[ruby_targets_ruby19] ) sqlite3? ( dev-ruby/sqlite3-ruby[ruby_targets_ruby19] ) mysql? ( dev-ruby/mysql2[ruby_targets_ruby19] ) ) ruby_targets_jruby? ( >=dev-ruby/fastercsv-1.5[ruby_targets_ruby19] mysql? ( dev-ruby/activerecord-jdbcmysql-adapter[ruby_targets_ruby19] ) postgres? ( dev-ruby/activerecord-jdbcpostgresql-adapter[ruby_targets_ruby19] ) sqlite3? ( dev-ruby/activerecord-jdbcsqlite3-adapter[ruby_targets_ruby19] ) ) ) bazaar? ( dev-vcs/bzr ) cvs? ( >=dev-vcs/cvs-1.12 ) darcs? ( dev-vcs/darcs ) git? ( dev-vcs/git ) mercurial? ( dev-vcs/mercurial ) subversion? ( >=dev-vcs/subversion-1.3 ) ruby_targets_ruby18? ( dev-lang/ruby:1.8 ) ruby_targets_ree18? ( dev-lang/ruby-enterprise:1.8 ) ruby_targets_jruby? ( dev-java/jruby ) ruby_targets_ruby19? ( dev-lang/ruby:1.9 )
+|| ( >=dev-lang/ruby-1.8.6:1.8[ssl] dev-lang/ruby:1.9[ssl] ) ruby_targets_ruby18? ( virtual/ruby-ssl[ruby_targets_ruby18] virtual/rubygems[ruby_targets_ruby18] >=dev-ruby/coderay-1.0.6[ruby_targets_ruby18] dev-ruby/i18n:0.6[ruby_targets_ruby18] >=dev-ruby/rack-1.4:1.4[ruby_targets_ruby18] >=dev-ruby/tzinfo-0.3.33[ruby_targets_ruby18] dev-ruby/rake[ruby_targets_ruby18] >=dev-ruby/rails-3.2.3:3.2[ruby_targets_ruby18] passenger? ( || ( www-apache/passenger[ruby_targets_ruby18] www-servers/nginx[ruby_targets_ruby18,nginx_modules_http_passenger] ) ) fastcgi? ( dev-ruby/ruby-fcgi[ruby_targets_ruby18] ) imagemagick? ( >=dev-ruby/rmagick-2[ruby_targets_ruby18] ) ldap? ( >=dev-ruby/ruby-net-ldap-0.3.1[ruby_targets_ruby18] ) openid? ( >=dev-ruby/ruby-openid-2.1.4[ruby_targets_ruby18] dev-ruby/rack-openid[ruby_targets_ruby18] ) ruby_targets_ruby18? ( >=dev-ruby/fastercsv-1.5[ruby_targets_ruby18] postgres? ( >=dev-ruby/pg-0.11[ruby_targets_ruby18] ) sqlite3? ( dev-ruby/sqlite3-ruby[ruby_targets_ruby18] ) mysql? ( dev-ruby/mysql2[ruby_targets_ruby18] ) ) ruby_targets_ruby19? ( postgres? ( >=dev-ruby/pg-0.11[ruby_targets_ruby18] ) sqlite3? ( dev-ruby/sqlite3-ruby[ruby_targets_ruby18] ) mysql? ( dev-ruby/mysql2[ruby_targets_ruby18] ) ) ruby_targets_jruby? ( >=dev-ruby/fastercsv-1.5[ruby_targets_ruby18] mysql? ( dev-ruby/activerecord-jdbcmysql-adapter[ruby_targets_ruby18] ) postgres? ( dev-ruby/activerecord-jdbcpostgresql-adapter[ruby_targets_ruby18] ) sqlite3? ( dev-ruby/activerecord-jdbcsqlite3-adapter[ruby_targets_ruby18] ) ) ) ruby_targets_ree18? ( virtual/ruby-ssl[ruby_targets_ree18] virtual/rubygems[ruby_targets_ree18] >=dev-ruby/coderay-1.0.6[ruby_targets_ree18] dev-ruby/i18n:0.6[ruby_targets_ree18] >=dev-ruby/rack-1.4:1.4[ruby_targets_ree18] >=dev-ruby/tzinfo-0.3.33[ruby_targets_ree18] dev-ruby/rake[ruby_targets_ree18] >=dev-ruby/rails-3.2.3:3.2[ruby_targets_ree18] passenger? ( || ( www-apache/passenger[ruby_targets_ree18] www-servers/nginx[ruby_targets_ree18,nginx_modules_http_passenger] ) ) fastcgi? ( dev-ruby/ruby-fcgi[ruby_targets_ree18] ) imagemagick? ( >=dev-ruby/rmagick-2[ruby_targets_ree18] ) ldap? ( >=dev-ruby/ruby-net-ldap-0.3.1[ruby_targets_ree18] ) openid? ( >=dev-ruby/ruby-openid-2.1.4[ruby_targets_ree18] dev-ruby/rack-openid[ruby_targets_ree18] ) ruby_targets_ruby18? ( >=dev-ruby/fastercsv-1.5[ruby_targets_ree18] postgres? ( >=dev-ruby/pg-0.11[ruby_targets_ree18] ) sqlite3? ( dev-ruby/sqlite3-ruby[ruby_targets_ree18] ) mysql? ( dev-ruby/mysql2[ruby_targets_ree18] ) ) ruby_targets_ruby19? ( postgres? ( >=dev-ruby/pg-0.11[ruby_targets_ree18] ) sqlite3? ( dev-ruby/sqlite3-ruby[ruby_targets_ree18] ) mysql? ( dev-ruby/mysql2[ruby_targets_ree18] ) ) ruby_targets_jruby? ( >=dev-ruby/fastercsv-1.5[ruby_targets_ree18] mysql? ( dev-ruby/activerecord-jdbcmysql-adapter[ruby_targets_ree18] ) postgres? ( dev-ruby/activerecord-jdbcpostgresql-adapter[ruby_targets_ree18] ) sqlite3? ( dev-ruby/activerecord-jdbcsqlite3-adapter[ruby_targets_ree18] ) ) ) ruby_targets_jruby? ( virtual/ruby-ssl[ruby_targets_jruby] virtual/rubygems[ruby_targets_jruby] >=dev-ruby/coderay-1.0.6[ruby_targets_jruby] dev-ruby/i18n:0.6[ruby_targets_jruby] >=dev-ruby/rack-1.4:1.4[ruby_targets_jruby] >=dev-ruby/tzinfo-0.3.33[ruby_targets_jruby] dev-ruby/rake[ruby_targets_jruby] >=dev-ruby/rails-3.2.3:3.2[ruby_targets_jruby] passenger? ( || ( www-apache/passenger[ruby_targets_jruby] www-servers/nginx[ruby_targets_jruby,nginx_modules_http_passenger] ) ) fastcgi? ( dev-ruby/ruby-fcgi[ruby_targets_jruby] ) imagemagick? ( >=dev-ruby/rmagick-2[ruby_targets_jruby] ) ldap? ( >=dev-ruby/ruby-net-ldap-0.3.1[ruby_targets_jruby] ) openid? ( >=dev-ruby/ruby-openid-2.1.4[ruby_targets_jruby] dev-ruby/rack-openid[ruby_targets_jruby] ) ruby_targets_ruby18? ( >=dev-ruby/fastercsv-1.5[ruby_targets_jruby] postgres? ( >=dev-ruby/pg-0.11[ruby_targets_jruby] ) sqlite3? ( dev-ruby/sqlite3-ruby[ruby_targets_jruby] ) mysql? ( dev-ruby/mysql2[ruby_targets_jruby] ) ) ruby_targets_ruby19? ( postgres? ( >=dev-ruby/pg-0.11[ruby_targets_jruby] ) sqlite3? ( dev-ruby/sqlite3-ruby[ruby_targets_jruby] ) mysql? ( dev-ruby/mysql2[ruby_targets_jruby] ) ) ruby_targets_jruby? ( >=dev-ruby/fastercsv-1.5[ruby_targets_jruby] mysql? ( dev-ruby/activerecord-jdbcmysql-adapter[ruby_targets_jruby] ) postgres? ( dev-ruby/activerecord-jdbcpostgresql-adapter[ruby_targets_jruby] ) sqlite3? ( dev-ruby/activerecord-jdbcsqlite3-adapter[ruby_targets_jruby] ) ) ) ruby_targets_ruby19? ( virtual/ruby-ssl[ruby_targets_ruby19] virtual/rubygems[ruby_targets_ruby19] >=dev-ruby/coderay-1.0.6[ruby_targets_ruby19] dev-ruby/i18n:0.6[ruby_targets_ruby19] >=dev-ruby/rack-1.4:1.4[ruby_targets_ruby19] >=dev-ruby/tzinfo-0.3.33[ruby_targets_ruby19] dev-ruby/rake[ruby_targets_ruby19] >=dev-ruby/rails-3.2.3:3.2[ruby_targets_ruby19] passenger? ( || ( www-apache/passenger[ruby_targets_ruby19] www-servers/nginx[ruby_targets_ruby19,nginx_modules_http_passenger] ) ) fastcgi? ( dev-ruby/ruby-fcgi[ruby_targets_ruby19] ) imagemagick? ( >=dev-ruby/rmagick-2[ruby_targets_ruby19] ) ldap? ( >=dev-ruby/ruby-net-ldap-0.3.1[ruby_targets_ruby19] ) openid? ( >=dev-ruby/ruby-openid-2.1.4[ruby_targets_ruby19] dev-ruby/rack-openid[ruby_targets_ruby19] ) ruby_targets_ruby18? ( >=dev-ruby/fastercsv-1.5[ruby_targets_ruby19] postgres? ( >=dev-ruby/pg-0.11[ruby_targets_ruby19] ) sqlite3? ( dev-ruby/sqlite3-ruby[ruby_targets_ruby19] ) mysql? ( dev-ruby/mysql2[ruby_targets_ruby19] ) ) ruby_targets_ruby19? ( postgres? ( >=dev-ruby/pg-0.11[ruby_targets_ruby19] ) sqlite3? ( dev-ruby/sqlite3-ruby[ruby_targets_ruby19] ) mysql? ( dev-ruby/mysql2[ruby_targets_ruby19] ) ) ruby_targets_jruby? ( >=dev-ruby/fastercsv-1.5[ruby_targets_ruby19] mysql? ( dev-ruby/activerecord-jdbcmysql-adapter[ruby_targets_ruby19] ) postgres? ( dev-ruby/activerecord-jdbcpostgresql-adapter[ruby_targets_ruby19] ) sqlite3? ( dev-ruby/activerecord-jdbcsqlite3-adapter[ruby_targets_ruby19] ) ) ) bazaar? ( dev-vcs/bzr ) cvs? ( >=dev-vcs/cvs-1.12 ) darcs? ( dev-vcs/darcs ) git? ( dev-vcs/git ) mercurial? ( dev-vcs/mercurial ) subversion? ( >=dev-vcs/subversion-1.3 ) ruby_targets_ruby18? ( dev-lang/ruby:1.8 ) ruby_targets_ree18? ( dev-lang/ruby-enterprise:1.8 ) ruby_targets_jruby? ( dev-java/jruby ) ruby_targets_ruby19? ( dev-lang/ruby:1.9 )
0
mirror://rubyforge/redmine/redmine-2.0.3.tar.gz
Oops, something went wrong.

0 comments on commit d705eeb

Please sign in to comment.